<template>

    <AppWrapper>
      <v-container>
        <v-row>

          <v-col cols="4">
            <v-card>
              <v-card-title>Hello, {{ $store.state.user.name }}!</v-card-title>
              <v-card-text>You now can manage all data in the WorldWideMigrate app.</v-card-text>
            </v-card>
          </v-col>

          <v-col cols="8">
            <v-card>
              <v-card-title>General statistics</v-card-title>
            </v-card>
          </v-col>
        </v-row>

      </v-container>
    </AppWrapper>

</template>

<script>

import AppWrapper from "@/components/common/AppWrapper";
export default {
  components: {AppWrapper},
  head() {
    return {
      title: 'WorldWideMigrate Main'
    }
  },
}
</script>
